*{
    margin:0px;
    padding:0px;
    font-family:PingFang-SC-Medium,PingFang-SC;

}
.all{
    width: 100%;
    height: auto;
}
.header{
    width: 62%;
    height:100px;
    margin: 0 auto;
    /* background: #f00; */
}
.logo{
    float: left;
    margin-top: 35px;
}
.navigation{
    float: right;
    margin-top: 35px;
    /* width: 50%; */
}
.navigation ul li{
    width: 64px;
    height: 22px;
    list-style: none;
    float: left;
}
.navigation ul li .nav{
    color: #333333;
}
.navigation ul li a{
    text-decoration: none;
    color: #999999;
    font-size: 16px;
}
.navigation ul li .nav{
    color: #333333;
}
.navigation ul li a:hover{
    color: #333333;
}
.content-banner{
    width: 62%;
    height:100%;
    margin: 0 auto;
}
.content{
    width: 100%;
    height: 650px;
    background: #F4F6F8;
}
.bannerLeft{
    width: 42%;
    height: 100%;
    float: left;
    /* background-color: #f00; */
}
.bannerText{
    color:#333333;
    font-size: 40px;
    position: relative;
    top: 160px;
    font-weight:500;
    
}
.bannerBrief{
    color: #333333;
    font-size: 16px;
    /* letter-spacing:2px; */
    position: relative;
    top: 234px;
}
.download{
    width: 240px;
    height: 60px;
    /* background: #b7a4a4;  */
    position: relative;
    top: 300px;
    border-radius: 40px;
    border: 1px solid #FC3E35;
    color: #FC3E35;
}
.download p{
    
    font-size: 18px;
    position: relative;
    left: 34%;
    top: 17px;
}
.none{
    text-decoration: none;
}

.download:hover{
    background: #FC3E35;
    color: #fff;
}
.bannerRight{
    width: 58%;
    float: right;
}
.bannerRight img{
    height:500px ;
    margin-top: 88px;
}
.sign{
    width: 50%;
    height: 230px;
    margin: 0 auto;
}
.sign ul{
    width: 100%;
    height: 230px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sign ul li{
    width: 80px;
    /* height: 116px; */
    list-style: none;
    /* float: left; */
    /* margin-right: 18%; */
    /* margin-right: 223px; */
    /* margin-top: 80px; */
}
.sign ul li img{
    margin-left: 10px;
    width: 60px;
}
.sign ul li p{
    color: #333333;
    font-size: 20px;
}
.information{
    width: 100%;
    /* height: 780px; */
    background: #F8FAFB;
    margin: 0 auto;
}
.info{
    width: 1164px;
    height: 100%;
    margin: 0 auto;
    /* background-color: #f00; */
    /* text-align: center; */
}
.info2{
    padding-top: 97px;
    padding-bottom: 68px;
}
.information-test{
    text-align: center;
    /* position: relative;
    top: 97px; */
    font-size: 40px;
    color: #333333;
    text-align: center;
    font-weight: 500;
    line-height: 56px;
}
.information-data{
    color: #666666;
    font-size: 18px;
    /* position: relative; */
    margin: 36px auto 26px;
    /* top: 133px; */
    width: 80%;
    text-align: center;
    line-height: 30px;
    font-weight: 400;
}
.info-img{
    height: 438px;
    /* position: relative; */
    display: block;
    margin: 0 auto;
    /* top: 123px; */
}
.leftInfo{
    width: 595px;
    float: left;
}
.leftInfo img{
    /* height: 400px; */
    width: 100%;
    margin-top: 133px;
}
.rigntInfo{
    float: right;
    width: 510px;
}
.p-data{
    margin-top: 245px;
    color: #333333;
    font-size: 36px;
    font-weight: 500;
    line-height: 50px;
}
.info-data{
    color: #666666;
    margin-top: 35px;
    font-size: 18px;
    line-height: 30px;
    font-weight: 400;
}
.rigntInfo img{
    height: 400px;
    margin-top: 133px;
}
.introduce{
    width: 100%;
    /* height: 2340px; */
    background-color: #F8FAFB;
}
.introduce-bk{
    background: url("../img/bk-bac.png") no-repeat;
    background-size: 100% 100%;
    background-position: center center;
}
.introduce-content{
    /* width: 62%; */
    width: 1180px;
    margin: 0 auto;
    /* height: 780px; */
    text-align: center;
    padding-top: 120px;
    padding-bottom: 120px;
}
.introduce-content2{
    padding-top: 0;
}
.introduce-content-bac{
    
}
.introduce-data{
    /* top: 97px; */
    /* position: relative; */
    text-align: center;
    font-size: 40px;
    color: #333333;
    font-weight: 500;
    line-height: 56px;
}
.introduce-test{
    /* position: relative;
    top: 133px; */
    color: #666666;
    font-size: 18px;
    text-align: center;
    line-height: 30px;
    font-weight: 400;
    padding: 0 115px;
    margin-top: 36px;
}
.introduce-img{
    height: 449px;
    /* position: relative; */
    /* top: 174px; */
    /* left: 14%; */
    margin-top: 80px;
}
.introduce-img-cal{
    width: 727px;
    height: 416px;
}
.introduce-img2{
    width: 578px;
    height: 416px;
}
.introduce-img3{
    width: 590px;
    margin-top: 80px;
}
.footer{
    height: 776px;
    width: 100%;
}
.footer-content{
    width: 65%;
    margin: 0 auto;
    /* height: 100%; */
    /* background-color: #f00; */
}
.footer-test{
    text-align: center;
    padding-top: 149px;
    color: #333333;
    font-size: 40px;
    font-weight: 500;
    line-height: 56px;
}
.footer-data{
    text-align: center;
    color: #666666;
    font-size: 18px;
    margin-top:36px;
    line-height: 30px;
    font-weight: 400;
}
.downloads{
    width: 240px;
    height: 60px;
    text-align: center;
    background-color: #FC3E35;
    margin: 0 auto;
    margin-top: 100px;
    border-radius: 40px;
}
.downloads p{
    padding-top: 18px;  
    color: #fff;
    font-size: 18px;
}
.border-footer{
    border:2px transparent solid;
    border-image:linear-gradient(to bottom,#FFC7C2,#FC3E35) 1 10;
    width: 1200px;
    /* margin-top: 124px; */
    margin: 124px auto 0;
}
.beian{
    display: inline-block;
    font-size: 16px;
    color: #999999;
    margin-top: 36px;
    margin-left: 20px;
}




/* mobile */


.mobile{
    width: 100%;
    height: auto;
    /* background-color: #FC3E35; */
}
.top-border{
    /* width: 100%; */
    border:5px solid #F4F6F8
}
.mobile-nar{
    width: 100%;
    height: 0.88rem;
    /* background-color: #FFC7C2; */
}

.mobile-nar-show,.mobile-nar-isshow{
    float: right;
    margin-top: 0.09rem;
    width: 0.66rem;
    margin-right: 0.3rem;
}

.mobile-logo{
    margin-top: 0.33rem;
    float: left;
    margin-left: 0.3rem;
}
.mobile-navs{
    width: 6.9rem;
    margin: 0 auto;
    
}
.mobile-navs ul li{
    font-size: 0.3rem;
    color: #333333;
    list-style: none;
    margin-top: 0.29rem;
    padding-bottom: 0.29rem;
    border-bottom: 0.01rem solid #DEDEDE;
}
.isShow{
    position: fixed;
    width: 100%;
    display: none;
    top: 10px;
    background: #fff;
}
.mobile-navs ul li a{
    text-decoration: none;
    color: #333333;
}
.mobile-banner{
    width: 100%;
    height: auto;
    background-color: #F4F6F8;
    text-align: center;
}
.mobile-banner2{
    background-color: #fff;
}
.mobile-banenr-test{
    font-size: 0.48rem;
    color: #333333;
    text-align: center;
    /* padding-top: 0.94rem; */
    /* width: 6.3rem; */
    margin: 0 auto;
    padding: 0.94rem 0.6rem 0;
}
.mobile-banner-introduce{
    width: 6.08rem;
    height: 2rem;
    font-size: 0.24rem;
    color: #666666;
    text-align: center;
    margin: 0 auto;
    margin-top: 0.48rem;
   
}
.mobile-update{
    width: 3.2rem;
    height: 0.84rem;
    border-radius:0.6rem;
    border:0.02rem solid rgba(252,62,53,1);
    margin: 0 auto;
    margin-top: 0.64rem;
   
}
.mobile-update p{
    font-size:0.32rem;
    color:rgba(252,62,53,1);
    line-height: 0.84rem;
    text-align: center;
}
.mobile-data{
    width: 100%;
    height: 2.1rem;
}
.mobile-data ul li{
    list-style: none;
    float: left;
    margin-left: 0.96rem;
}
.mobile-data ul li p{
    font-size: 0.24rem;
    color: #333333;
    margin-left: -0.2rem;
    padding-bottom: 0.64rem;
}
.mobile-content{
    width: 6.96rem;
    margin: 0 auto ;
    /* margin-left: 0.3rem; */
    text-align: center;
}
.content-test{
    font-size:0.42rem;
    font-weight:500;
    color:rgba(51,51,51,1);
    padding-top:0.62rem;
    text-align: left;

}
.content-introduce{
    font-size:0.24rem;
    color:rgba(102,102,102,1);
    margin-top: 0.32rem;
    height: 1.36rem;
    text-align: left;

}
.mobile-footer{
    width:100%
}
.mobile-footer-test{
    text-align: center;
    font-size:0.48rem;
    font-weight:500;
    color:rgba(51,51,51,1);
    padding-top: 1.02rem;
    width: 7.34rem;
    margin: 0 auto;
}
.mobile-footer-introduce{
    width:6.92rem;
    height: 1.36rem;
    margin: 0 auto;
    font-size:0.24rem;
    color:rgba(102,102,102,1);
    margin-top: 0.32rem;
}
.mobile-footer-update{
    margin: 0 auto;
    width:3.2rem;
    height:0.84rem;
    background:rgba(252,62,53,1);
    box-shadow:0rem 0.12rem 0.4rem 0rem rgba(252,62,53,0.12);
    border-radius:0.6rem;
    margin-top: 0.64rem;
}
.mobile-footer-update p{
    font-size:0.32rem;
    color:#fff;
    line-height: 0.84rem;
    text-align: center;
}
.mobile-footer-border{
    width:6.9rem;
    height:0.04rem;
    background-color: #FC3E35;
    margin: 0 auto ;
    margin-top: 0.78rem;
}
.beian-footer{
    width: 4.49rem;
    margin: 0 auto;
    font-size:0.2rem;
    font-weight:500;
    color:rgba(153,153,153,1);
    margin-bottom: 0.8rem;
    text-align: center;
}